html {
  font-family: monospace;
  font-size: 4px;
  background: #000000;
  color: #ffffff;
  padding-left: 50px;
  padding-right: 50px;
}

h1 {
  font-size: 28;
  text-align: center;
}
h2 {
  font-size: 24px;
  text-align: left;
}
h3 {
  font-size: 20px;
  text-align: left;
}

p {
  font-size: 16px;
  text-align: left;
}
